/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package salaselo.entities;

import java.io.Serializable;

/**
 *
 * @author maldoror
 */
public class Usuario implements Serializable{
    private int userID;
    private String rut;
    private String nombre;
    private String apellido;
    private String mail;
    private String password;

    public Usuario() {
    }

    public String getApellido() {
        return apellido;
    }

    public void setApellido(String apellido) {
        this.apellido = apellido;
    }

    public String getMail() {
        return mail;
    }

    public void setMail(String mail) {
        this.mail = mail;
    }

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getRut() {
        return rut;
    }

    public void setRut(String rut) {
        this.rut = rut;
    }

    public int getUserID() {
        return userID;
    }

    public void setUserID(int userID) {
        this.userID = userID;
    }



}
